function CstSaveAsProject(tmpAdrSoub)
global mws;
%--------------------------------------------------------------------------
% Urceni funkce:
%
% Funkce je vhodna pro ulozeni projektu do docasneho souboru.
%
% Parametr funkce:
% tmpAdrSoub - Cesta vcetne nazvu souboru, kam bude ulozen docasny projekt.
%
% Example:
% CstSaveAsProject('C:\temp\test.cst');
% 
% -------------------------------------------------------------------------

%vypsani komentare do Command window
disp(sprintf(['Projekt z CST MW Studia byl ulozen v ',datestr(now),' hodin. Ve -> ',tmpAdrSoub]));

%--------------------------------------------------------------------------
%Prime provedeni funkce v CST

%Ulozi vytvoreny projekt v CST na predem zvolene misto.
mws.invoke('SaveAs',tmpAdrSoub,'False');

end